FastNetMon

суббота, 5 февраля 2011 г.

PHP Warning: PHP Startup: eAccelerator: Unable to initialize module

Вот такая ошибка:
php -m
PHP Warning: PHP Startup: eAccelerator: Unable to initialize module
Module compiled with module API=20060613
PHP compiled with module API=20090626
These options need to match
in Unknown on line 0

Может возникать тогда, когда новому PHP (допустим, 5.3) было подложено бинарное расширение, собранное под старую версию PHP (допустим, 5.2).

Для фикса нужно пересобрать eAccelerator и / или сменить путь в конфиге php.ini.

Комментариев нет :

Отправить комментарий